/**
 * Blog component styling css
 */

#magazine-list ul{
    list-style:none;
    margin:0;
    padding:0;
}

#magazine-list li{
    float:left;
    padding:10px 0px;
}
.popular-posts{
    font-size: 12px;
    width: 100%;
    display: block;
}
.popular-posts:after{
    display: table;
    clear: both;
    content: "";
}
.popular-posts img{
    max-width: 60px;
    float: left;
    margin-right: 10px;
}
.post-section{
    padding-bottom: 20px;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.blog-title{
    background: #b0d037;
    color: #FFF;
    display: inline-block;
    width: auto;
    padding: 10px;
}
.readmore{
    color: #b0d037;
}
.readmore:hover{
    color: #b0d037;
}
p.post-by{
    color:#aaa;
    font-size:12px;
}
p.post-by a{
    color:#aaa;
}
p.post-by a:hover{
    color:#04b0cc;
    text-decoration: none;
}
.post-detail{
}
.cat-tag{
    position: absolute;
    bottom: 10px;
    left: 20px;
    font-size: 10px;
    color: #FFF;
    background: #04b0cc;
    display: block;
    padding: 10px;
}
.comment-blog{
    background-color:#EAEAEA;
    padding:10px;
    margin-bottom:10px;
    position: relative;
    width: 100%;
    float: left;
}

#commentform-section{
    padding:15px;
    border:1px solid #EAEAEA;
    background-color:#DDDDDD;
    margin-top:5px;
    width: 100%;
    float: left;
}

#commentform-section input[type='text']{
    width: 50%;
    float: left;
    margin-bottom: 15px;
    padding: 5px 10px;
}

.blog-comment-submit{
    width: 100%;
    float: left;
    margin: 15px 0px;
}

.blog-comment-submit input{
    width: 100%;
}

.replies{
    margin-top: 15px;
    border-top:3px double #999999;
    width: 100%;
    float: left;
}

#cancel-reply{
    padding:10px 0px 5px 0px;
    width:100%;
    float: left;
    text-align:right;
    cursor:pointer;
    color:#CC0000;
    display:none;
    font-size: 14px;
    font-weight: bold;
}

.reply-button{
    padding:2px;
    text-align:center;
    width:50px;
    font-size: 16px;
    font-weight: bold;
    margin:10px 10px 10px 0px;
    display: block;
    position: absolute;
    top:0px;
    right: 0px;
}

.reply-blog{
    padding:5px 20px 10px 20px;
    width: 94.3%;
    border-bottom: 1px solid #dddddd;
    background: #F4FFFE;
    width: 100%;
    float: left;
}

.comment-avatar, .reply-avatar{
    width:80px;
    height:80px;
    overflow:hidden;
    float:left;
    border: 1px solid #dddddd;
}

.comment-avatar img, .reply-avatar img{
    width:80px;
}

.comment-detail, .reply-detail{
    float:left;
    margin-left: 10px;
}

.comment-detail{
    width:86.3%;
}

.reply-detail{
    width:85%;
}

.blog-box-item{
    width: 100%;
    margin-bottom: 10px;
}

.blog-box-item h2{
    margin:0;
    padding:0px 0px 10px 0px;
}

.blog-box-item ul{
    margin:0;
    padding:0;
    list-style: none;
}

.blog-box-item ul li{
    padding:5px 0px;
}

.blog-box-item a{
    color:#666;
}
.blog-box-item a:hover{
    text-decoration: none;
}
.blog-box-item a:visited{
    color:#888888;
}
.blog-cat-menu{
    background: #FFF;
    -webkit-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
    border-bottom: 1px solid #CCC;
}
.blog-cat-menu:hover{
    padding-left: 5px;
    background: #EFEFEF;
    border-bottom: 1px solid transparent;
}
.blogPostLeaveAComment{
    float: right;
    font-size: 16px;
}

#blogPostLeaveACommentLogin{
    display: none;
    padding: 10px 15px 0px 15px;
    background: #eeeeee;
    margin-bottom: 20px;
    border: 2px solid #ffffff;
}

#blogPostLeaveACommentLogin form{
    margin: 0px;
}

#back-to-blog-list{
    width: 100%;
    margin: 30px 0px;
    padding: 10px;
    text-align: center;
    color: #FFF;
    background: #04b9d4;
    cursor: pointer;
}

#back-to-blog-list a, #back-to-blog-list:hover a{
    color: #FFF;
    text-decoration: none;
}

.social-sharing{
    width: 100%;
    text-align: center;
}
.social-sharing div{
    display: inline-block;
}







